/* 表示くずれ修正のため */
.mainSection_02{
  width: auto;
  padding: 0;
}
/*----------------------*/
section .l_inner img{
  width: 100%;;
}

.ha_s110n_contents{
  position: relative;
  background-color: #000101;
  color: #fff;
  font-family: 'tahoma',"Frutiger Neue W01 Light", Frutiger, Helvetica, sans-serif!important;
}
.ha_s110n_contents .l_inner{
  max-width: 1060px;
  margin: 0 auto;
}
.ha_s110n_contents ul{
  margin: 0;
  padding: 0;
}
.ha_s110n_contents h2{
  margin: 0;
  font-size: 49px;
}
.ha_s110n_contents h3{
  margin: 0;
  font-size: 35px;
}
.ha_s110n_contents a{
  text-decoration: none;
  color: #fff;
}
.ha_s110n_contents li{
  list-style-type: none;
}
.left_bg, .left_bg02, .left_bg03, .left_bg04{
  position: absolute;
  z-index: 100;
  left: 0;
  top: 0;
  background: url(https://jasc.jvc.com/include/aem/has100n/2211/left_bg.png) no-repeat;
  background-size: cover;
  height: 1739.5px;
  width: 202px;
}
.left_bg02{
  top: 1832px;
}
.left_bg03{
  top: 3622px;
}
.left_bg04{
  top: 5382px;
  height: 1091px;
}

.left_bg{
  background-repeat: repeat-y;
  background-size: 70%;
  height: 100%;
}
.left_bg02, .left_bg03, .left_bg04{
  display: none;
}

/* HIGHLIGHT FEATURES */
.section01 .l_inner{
  background-image: url(https://jasc.jvc.com/include/aem/has100n/2211/section01_bg01.jpg);
  background-repeat: no-repeat;
  /* background-size: 58%; */
  background-size: cover;
  background-position: right top;
  padding-bottom: 53px;
  /* height: 50.5vw; */
}
.section01 h2{
  padding-top: 115px;
  position: static;
  font-size: 49px;
  font-weight: bold;
  font-family: 'tahoma',"Frutiger Neue W01 Light", Frutiger, Helvetica, sans-serif!important;;
  /* padding-top: 8.4vw; */
}
.section01 ul{
  position: relative;
  z-index: 200;
  padding-top: 38px;
  padding-left: 8px;
}
.section01 li{
  padding-bottom: 21px;
}

.section01 li.crown::before{
  content: url(https://jasc.jvc.com/include/aem/has100n/2211/crown.png);
  margin-right: 1em;
  vertical-align: middle;
}

.section01 a{
  line-height: 1.4;
  display: inline-block;
  font-size: 22px;
  cursor: pointer;
  border-bottom: solid 1px #fff;
}

.section01 ul li:last-child a{
  border: none;
}
/* //HIGHLIGHT FEATURES */

/* GALLERY */
.section02{
  padding-bottom: 50px;
}
.section02 h2{
  position: static;
  padding-top: 88px;
  padding-bottom: 71px;
  font-size: 49px;
  font-weight: bold;
  font-family: 'tahoma',"Frutiger Neue W01 Light", Frutiger, Helvetica, sans-serif!important;;
}
.section02 .gallery_box{
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  z-index: 999;
}
.section02 .gallery_box .gallery_img{
  flex-basis: 48.5%;
  flex-basis: 50%;
  padding-bottom: 27px;
  padding-bottom: 0;
  /* background-color: #fff; */
}
.section02 .gallery_box .gallery_img img{
  width: 100%;
  height: 100%;
}
.section02 .gallery_sp{
  display: none;
}
/* //GALLERY */

/* MOVIE and FEATURE */
.section03 .movie_contents{
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  padding-bottom: 73px;
}

.section03 .movie_contents#sound_isolation{
  padding-bottom: 0;
}


.section03 .movie_contents_txt{
  flex-basis: 40%;
}
.section03 .movie_contents_txt h3{
  position: static;
  padding-top: 86px;
  padding-bottom: 13px;
  line-height: 1.5;
  font-size: 35px;
  font-weight: bold;
  font-family: 'tahoma',"Frutiger Neue W01 Light", Frutiger, Helvetica, sans-serif!important;;
}
.section03 .movie_contents_txt p{
  padding-left: 5px;
  line-height: 1.9;
  font-size: 14px;
}
.section03 .movie_contents_youtube{
  flex-basis: 57%;
  width: 100%;
  /* aspect-ratio: 16 / 9; */
  position: relative;
  padding-top: 32.25%;
  margin-top: 87px;
}
.section03 .movie_contents_youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.section03 .movie_contents figure{
  flex-basis: 54%;
  padding-top: 20px;
}
.section03 .movie_contents figure img{
  width: 100%;
}
.section03 .nomovie{
  flex-basis: 45%;
}
.section03 .nomovie h3{
  padding-top: 115px;
}
/* //MOVIE and FEATURE */

/* High Quality Sound */
.section04{

}
.section04 .l_inner{
  position: relative;
  background-image: url(https://jasc.jvc.com/include/aem/has100n/2211/high_quality_sound_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right top;
  margin-top: -27px;
  padding-bottom: 79px;
}
.section04 h3{
  position: static;
  font-size: 49px;
  padding-top: 144px;
  padding-bottom: 25px;
  font-weight: bold;
  font-family: 'tahoma',"Frutiger Neue W01 Light", Frutiger, Helvetica, sans-serif!important;;
}
.section04 p{
  font-size: 14px;
  line-height: 1.8;
  padding-left: 5px;
}
.section04 p .space{
  display: block;
  padding-top: 38px;
}
.section04 figure{
  display: none;
}
.section04 .hi_res{
  position: absolute;
  bottom: 26px;
  right: 50px;
  display: block;
  width: 125px;
}
.section04 .hi_res img{
  width: 100%;
}
/* //High Quality Sound */

/* Carrying Case/Lifestyle Image */
.section05{

}
.section05 .l_inner{
  /* padding-bottom: 40px; */
  padding-bottom: 20px;
  background-image: url(https://jasc.jvc.com/include/aem/has100n/2211/section05_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-left: 10px;
  max-width: 1050px;
}
.section05 figure{
  display: none;
}
.section05 h3{
  position: static;
  font-size: 35px;
  font-weight: bold;
  padding-top: 220px;
}
.section05 p{
  /* padding-top: 572px; */
  padding-top: 180px;
  /* font-size: 27px; */
  font-size: 14px;
  padding-left: 6px;
}
.section05 p .space{
  display: block;
  padding-top: 34px;
}
/* Carrying Case/Lifestyle Image */

/* Voice Assistant compatible */
.section06 .l_inner{
  background-image: url(https://jasc.jvc.com/include/aem/has100n/2211/section06_bg02.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: 40px;
}
.section06 .txt_box{
  padding-left: 578px;
}
.section06 h3{
  position: static;
  font-weight: bold;
  font-size: 35px;
  font-family: 'tahoma',"Frutiger Neue W01 Light", Frutiger, Helvetica, sans-serif!important;;
  padding-bottom: 10px;
}
.section06 .txt_box p{
  font-size: 14px;
  line-height: 1.8;
}
.section06 .hey_google{
  width: 220px;
  padding-bottom: 20px;
  margin-left: auto;
  padding-right: 115px;
}
.section06 .hey_google img{
  width: 100%;
}
.section06 .icon_box{
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  width: 73%;
  margin: 0 auto;
}
.section06 .icon_box .icon{
  flex-basis: 11%;
}
.section06 .icon_box .icon img{
  width: 100%;
}
.section06 .txt_xs{
  text-align: right;
}
.section06 small{
  display: inline-block;
  /* padding-left: 183px; */
  padding-bottom: 14px;
  padding-right: 19px;
  line-height: 2.5;
  font-size: 12.5px;
  text-align: left;
}
/* //Voice Assistant compatible */

/* Message from developer */
.section07{
  padding-top: 100px;
  padding-bottom: 216px;
  background-image: url(https://jasc.jvc.com/include/aem/has100n/2211/developer_bg01.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.section07 h2{
  position: static;
  text-align: center;
  font-size: 35px;
  font-weight: bold;
  padding-bottom: 61px;
  line-height: 1.8;
  font-family: 'tahoma',"Frutiger Neue W01 Light", Frutiger, Helvetica, sans-serif!important;;
}
.section07 p{
  width: 90%;
  margin: 0 auto;
  font-size: 14px;
  line-height: 1.85;
}
.section07 p .space{
  display: block;
  padding-top: 37px;
}
/* //Message from developer */

.section08{
  padding: 10% 0;
}

section .flex{
  display: flex;
}

@media screen and (max-width: 768px){
  section .flex{
    display: block;
  }
}

.section09 .l_inner p , .section10 .l_inner p , .section11 .l_inner p , .section12 .l_inner p , .section13 .l_inner p{
  line-height: 1.8;
}

@media screen and (max-width: 480px){
  .section09 .l_inner p , .section10 .l_inner p , .section11 .l_inner p , .section12 .l_inner p , .section13 .l_inner p{
    font-size: 26px;
  }
}

.section03 h2, .section10 h2, .section12 h2, .section03 h2{
  margin-top: 5%;
  font-size: 49px;
  font-weight: bold;
  font-family: 'tahoma',"Frutiger Neue W01 Light", Frutiger, Helvetica, sans-serif!important;;
}

.section09 h3 , .section10 h3 , .section11 h3 , .section12 h3 , .section13 h3{
  padding-top: 86px;
  padding-bottom: 13px;
  line-height: 1.5;
  font-size: 35px;
  font-weight: bold;
  font-family: 'tahoma',"Frutiger Neue W01 Light", Frutiger, Helvetica, sans-serif!important;
}

.section09 , .section10 , .section11 , .section12 , .section13{
  padding-bottom: 50px;
}

.section09 p{
  font-size: 14px;
}

.section09 .y_txt{
  font-size: 14px;
  font-weight: bold;
  color: yellow;
  border: 1px solid yellow;
  padding: 1em;
  width: 80%;
  margin: auto;
}

.section10 .flex div{
  margin-bottom: 15px;
}

.section10 p{
  font-size: 14px;
}

.section10 figure{
  width: 100%;
}

#section10_2 h3{
  padding-top: 40px;
}

.section11 .flex{
  justify-content: space-between;
}

.section11 p{
  font-size: 14px;
  margin-bottom: 15px;
}

.section11 .txt{
  flex-basis: 40%;
}

.section11 .movie{
  text-align: center;
  flex-basis: 57%;
  margin-top: 87px;
}

.section12 p{
  font-size: 14px;
  margin-bottom: 15px;
}

.section12 figure{
  width: 100%;
}

section .l_inner h2.crown_big::before{
  content: url(https://jasc.jvc.com/include/aem/has100n/2211/crown_big.png);
  margin-right: 10px;
}

@media screen and (max-width: 1280px){
  .left_bg{
    background-repeat: repeat-y;
    background-size: 70%;
    height: 100%;
  }
  .left_bg02, .left_bg03, .left_bg04{
    display: none;
  }
}

@media screen and (max-width: 1024px){
  .l_inner{
    padding: 0 20px;
  }
  .section04 h3{
    /* padding-top: 50px;
    padding-left: 50px; */
  }
  .section05 h3{
    padding-top: 110px;
  }
  .section05 p{
    padding-top: 225px;
  }
  .section06 .hey_google{
    padding-right: 60px;
  }
}

@media screen and (max-width: 768px){
  .ha_s110n_contents h2{
    font-size: 48px !important;
  }
  .section01 h2{
    padding-top: 8.4vw !important;
  }
  .section01 a{
    font-size: 26px;
    border-width: 1px;
  }
  .section02 h2{
    padding-top: 88px !important;
    padding-bottom: 71px !important;
  }
  .section03 .nomovie{
    padding-top: 80px;
  }
  .section03 .movie_contents figure{
    padding-top: 80px;
  }
  .section03 .nomovie h3{
    padding-top: 0;
  }
  .section05 p{
    padding-top: 292px;
  }

  .section06 .txt_box{
    padding-left: 42.3vw;
  }
  .section06 .hey_google{
    padding-left: 42.3vw;
  }
}
@media screen and (max-width: 480px){
  .ha_s110n_contents h3{
    font-size: 38px !important;
  }
  .l_inner{
    padding: 0 10px;
  }
  .left_bg{
    background-size: 50%;
  }
  .section02 .gallery_box{
    flex-direction: column;
  }
  .section02 .gallery_img{
  display: none;
  }
  .section02 .gallery_sp{
  position: relative;
  display: block;
  z-index: 999;
  }
  .section02 .gallery_sp img{
  width: 100%;
  }
  .section03 .movie_contents{
    flex-direction: column;
  }
  .section03 .movie_contents_txt p{
    font-size: 26px;
    margin: 16px 0;
  }
  .section03 .movie_contents_youtube{
    padding-top: 76.25%;
    margin-top: 0;
  }
  .section04{
    /* background-image: url(https://jasc.jvc.com/include/aem/has100n/2211/high_quality_sound.png); */
    background-image: none;
    padding-bottom: 0;
  }
  .section04 .l_inner{
    background-image: none;
  }
  .section04 h3{
    padding-top: 0;
  }
  .section04 p{
    font-size: 26px;
  }
  .section04 figure{
    display: block;
  }
  .section04 figure img{
    width: 100%;
  }
  .section04 .hi_res{
    display: none;
  }
  .section05 .l_inner{
    background-image: url(https://jasc.jvc.com/include/aem/has100n/2211/sec05_bg_sp01.jpg);
    background-position: left -267px top;
  }
  .section05 figure{
    display: block;
    width: 55%;
    margin: 5px 0 0 auto;
  }
  .section05 figure img{
    width: 100%;
  }
  .section05 p{
    padding-top: 55px;
    font-size: 24px;
  }
  .section06 .txt_box{
    padding-left: 30vw;
  }
  .section06 .txt_box p{
    font-size: 26px;
    margin: 16px 0;
  }
  .section06 .hey_google{
    width: 55%;
    padding-left: 30vw;
    padding-right: 0;
  }
  .section06 .icon_box{
    flex-wrap: wrap;
  }
  .section06 .icon_box .icon{
    flex-basis: 22%;
  }
  .section06 small{
    font-size: 20px !important;
  }
  .section07{
    padding-bottom: 100px;
  }
  .section07 h2{
    font-size: 28px;
    padding-bottom: 61px !important;
  }
  .section07 p{
    font-size: 24px;
  }
}

/*--------------------------------------------*/

#innerArea .section02 .gallery_box .gallery_img img {
  width: 100%;
}

#innerArea .section06 .hey_google {
	box-sizing: content-box;
}

#innerArea #voice_assist img,
#innerArea .section08 img,
#innerArea .section13 img {
  width:100%;
}

#innerArea div#section10_1,
#innerArea div#section10_2 {
  flex-wrap:wrap;
}

#innerArea section.section10 div.flex>div {
  width:100%;
}

#innerArea section.section10 div.flex img {
  width:100%;
}